/* the number of uses left in the free trial (when 1) */
"%lu Use Left" = "%lu 이용 남음";

/* the number of uses left in the free trial (when >1) */
"%lu Uses Left" = "%lu 이용 남음";

/* click this button to get 10 more uses in the free trial */
"+10 Uses" = "+10 이용";

/* entry in spelling language selection list to mean 'no language; do not spell check' */
"- None -" = "- 없음 -";

/* No comment provided by engineer. */
"\"%@\" is not signed by Pilotmoon Software. Only install this extension if you got it from a source you trust." = "“%@”은/는 Pilotmoon Software에 등록되지 않았습니다. 신뢰할 수 있는 출처로부터 받으신 경우에만 이 확장 기능을 설치해 주십시오.";

/* Title of prefs section */
"Actions" = "작업";

/* Title of prefs section */
"Appearance" = "표시";

/* click button to buy the app */
"Buy" = "구매";

/* Button to go to store */
"Buy Now" = "지금 구매";

/* Button to go to store */
"Buy PopClip Online" = "PopClip 온라인 구매";

/* as in 'by Nick Moore' */
"by" = "작성자";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* No comment provided by engineer. */
"Cannot Install Extension" = "확장 기능을 설치할 수 없음";

/* This is a check box title, not a button */
"Check for updates" = "업데이트 확인";

/* Displayed when text has been copied to the clipboard */
"Copied" = "복사됨";

/* Checkbox to enable/disable dictionary look-up feature */
"Dictionary" = "사전";

/* button title */
"Don't Install" = "설치하지 않음";

/* Button title */
"Done" = "완료";

/* Button title. Enables access for assistive devices. */
"Enable Now" = "지금 사용";

/* Button title. Enables access for assistive devices. */
"Enable PopClip" = "PopClip 활성화";

/* Title of table of apps which PopClip will ignore. */
"Excluded Apps" = "제외된 앱";

/* button title shown in welcome window */
"Got it!" = "알았습니다!";

/* button title: install the named externsion */
"Install \"%@\"" = "“%@” 설치";

/* Label for control for setting keyboard shortcut */
"Keyboard Shortcut" = "바로가기 키";

/* Title of window showing the user's license details */
"License Details" = "라이선스 정보";

/* name of missing third party app */
"Missing App: %@" = "누락된 앱: %@";

/* the spelling checker can't find any suggestions for the misspelled word */
"No Guesses Found" = "제안 사항 없음";

/* button title */
"Not Now" = "나중에";

/* No comment provided by engineer. */
"OFF" = "끔";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"ON" = "켬";

/* Checkbox to enable/disable URL detection feature */
"Open Link" = "링크 열기";

/* No comment provided by engineer. */
"Open Links" = "링크 열기";

/* Example: Options for Wikipedia. */
"Options for %@." = "%@에 대한 옵션";

/* No comment provided by engineer. */
"Please wait..." = "기다리세요…";

/* No comment provided by engineer. */
"PopClip can have at most %li extensions. Please delete some to make space for more." = "PopClip은 최대 %li개의 확장 기능만 가질 수 있습니다. 여유 공간을 만드시려면 일부를 삭제해 주십시오.";

/* No comment provided by engineer. */
"PopClip can't find %@ on this computer. You probably need to install it." = "PopClip은 이 컴퓨터에서 %@을/를 찾을 수 없습니다. 아마도 설치하셔야 할 것 같습니다.";

/* as in 'PopClip is ON' or 'PopClip is OFF' */
"PopClip is" = "PopClip 상태";

/* Button to quit the app */
"Quit" = "끝내기";

/* Button title. Opens PopClip on mac app store. */
"Rate on App Store" = "앱스토어에서 평점 주기";

/* Checkbox to enable/disable 'reveal in finder' feature */
"Reveal in Finder" = "Finder에서 보기";

/* Checkbox to enable/disable web search feature */
"Search" = "검색";

/* No comment provided by engineer. */
"Select" = "선택";

/* No comment provided by engineer. */
"Select apps to exclude" = "제외할 앱 선택";

/* button title; set the search engine based on the selected text */
"Set Search Engine" = "검색 엔진 설정";

/* check box title */
"Show in menu bar" = "메뉴 바에서 보기";

/* button title */
"Sign In" = "로그인";

/* Example: Sign in to your Instapaper account. */
"Sign in to your %@ account." = "귀하의 %@ 계정에 로그인합니다.";

/* button title */
"Sign Out" = "로그아웃";

/* Label for size adjustment slider */
"Size" = "크기";

/* Title of Prefs section for determining the spellchecker language. */
"Spelling Language" = "맞춤법 검사 언어";

/* check box title */
"Start at login" = "로그인할 때 시작";

/* This message is shown when the license key is registered. */
"Thank you for buying PopClip!" = "PopClip을 구매해 주셔서 감사합니다!";

/* No comment provided by engineer. */
"The path %@ does not contain a valid PopClip extension." = "경로 %@에는 유효한 PopClip 확장 기능이 포함되어 있지 않습니다.";

/* No comment provided by engineer. */
"This extension is not compatible with this version of PopClip. Please update to the latest version of PopClip." = "이 확장 기능은 본 PopClip 버전과 호환되지 않습니다. 최신 PopClip 버전으로 업데이트 해 주십시오.";

/* Dialog text */
"To continue, PopClip needs to enable access for assistive devices. (Your password may be needed.)" = "계속하시려면 PopClip이 지원 장치에 접근할 수 있어야 합니다. (귀하의 비밀번호가 필요할 수도 있습니다.)";

/* help text shown in welcome window */
"To use PopClip, just select some text in any app using your mouse pointer." = "PopClip을 이용하시려면 마우스 포인터를 이용해 아무 앱에서든 텍스트를 선택하시면 됩니다.";

/* the free trial has expired */
"Trial Expired" = "체험 기간이 만료됨";

/* the number of uses left in the free trial (when 1) */
"Trial — %lu Use Left" = "체험 — %lu 이용 남음";

/* the number of uses left in the free trial (when >1) */
"Trial — %lu Uses Left" = "체험 — %lu 이용 남음";

/* No comment provided by engineer. */
"Unsigned Extension" = "등록되지 않은 확장 기능";

/* Checkbox to enable/disable email address detection feature */
"Use Address" = "이메일 주소 이용";

/* Button title. When clicked, shows user's license details. */
"View License" = "라이선스 보기";

/* Visit the website for the name app e.g. Visit Evernote Website */
"Visit %@ Website" = "%@ 웹사이트 방문";

/* title of welcome window shown on first run */
"Welcome\nto PopClip" = "PopClip에\n환영합니다";

/* Example: You are signed in to Instapaper. */
"You are signed in to %@." = "%@에 로그인되셨습니다.";

/* No comment provided by engineer. */
"You maxed out!" = "최대 한도에 도달하셨습니다!";

/* Dialog text */
"To continue, PopClip needs to enable Accessibility access." = "계속하려면 PopClip이 접근성 액세스를 활성화해야 합니다.";

